Subject: Ticket Assigned - 9589271759/ mattress complain
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 20:13:58 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9589271759/ mattress complain Sami                    Some help please           11:15 PM, 13th Oct                     Sami                    Hello           11:15 PM, 13th Oct                     Sami                    Helloo           11:36 PM, 13th Oct                     Sami                    :(           11:39 PM, 13th Oct                   Alhamzi                   Hi Sami, thank you for contacting us. This's Alhamzi We would be happy to help you.           11:50 PM, 13th Oct                   Alhamzi                   Please provide us with more details about your inquiry so we can further assist you.           11:50 PM, 13th Oct                     Sami                    Very good           11:50 PM, 13th Oct                     Sami                    How are you?           11:50 PM, 13th Oct                   Alhamzi                   I am fine, Thanks for asking :)           11:51 PM, 13th Oct                   Alhamzi                   How may I assist you today Sami?           11:51 PM, 13th Oct                     Sami                    I got my order today           11:52 PM, 13th Oct                     Sami                    The bed is amazing i love it           11:52 PM, 13th Oct                   Alhamzi                   Could you please share with us the order number along with a photo of the mattress           11:52 PM, 13th Oct                     Sami                    But the mattress is very strong for me unfortunately           11:52 PM, 13th Oct                     Sami                    My back is really killing me           11:52 PM, 13th Oct                     Sami                    9589271759           11:53 PM, 13th Oct                   Alhamzi                   Sorry to hear that you have an issue with our product.           11:54 PM, 13th Oct                     Sami                    I want to exchange it or return it, i cant sleep on it my spine hurts if the bed is strong           11:54 PM, 13th Oct                     Sami                    Nothing wrong with it           11:54 PM, 13th Oct                   Alhamzi                   Please share a live photo of the mattress so we can check the current status of the item.           11:54 PM, 13th Oct                     Sami                    Its just i cant handle it           11:54 PM, 13th Oct                     Sami                    How do you want the video?           11:55 PM, 13th Oct                     Sami                    The dilevary was today           11:55 PM, 13th Oct                     Sami                    Its brand new           11:55 PM, 13th Oct                     Sami                    Nothing happened to it ?           11:55 PM, 13th Oct                     Sami                    Didnt sleep on it once           11:55 PM, 13th Oct                   Alhamzi                   Is the item still in original cover?           11:56 PM, 13th Oct                     Sami                    No the cover is all dust and dirt, of course and took it out of it and spread a bed sheet then tried it           11:56 PM, 13th Oct                     Sami                    I took it *           11:57 PM, 13th Oct                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            11:59 PM, 13th Oct                     Sami                    You dont have to apologize nothing happened its just too hard for me           12:00 AM, 14th Oct                     Sami                    Very very hard actually I’m surprised of it           12:01 AM, 14th Oct                   Alhamzi                   Unfortunately we are  unable to do any further action as the cover of the mattress has been removed.  Once these products have been used and unpacked from their original packaging, it is not possible for the store to resell it again to the customer.           12:01 AM, 14th Oct                     Sami                    Excuse me?           12:01 AM, 14th Oct                     Sami                    Its a plastic cover that had nothing on it           12:02 AM, 14th Oct                     Sami                    Not my issue that it was not as advertised           12:02 AM, 14th Oct                     Sami                    You are talking as if i destroyed the mattress           12:02 AM, 14th Oct                     Sami                    Nah this wont do           12:03 AM, 14th Oct                     Sami                    I’m not gonna throw my money away or sleep on a wooden mattress           12:03 AM, 14th Oct                   Alhamzi                   Could you please share a photo of the item so I can raise the issue to the concern department           12:03 AM, 14th Oct                     Sami                    * File attached - 25448c989c5ea226045ab4.mp4 *             12:06 AM, 14th Oct                   Alhamzi                   Thanks for sharing the details           12:09 AM, 14th Oct                   Alhamzi                   We will share the issue to our team and we will update you via mail. [email-masked]           12:10 AM, 14th Oct                   Alhamzi                   We request you to allow us some more time.  Thank you for your understanding and cooperation.           12:10 AM, 14th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           12:10 AM, 14th Oct                     Sami                             12:10 AM, 14th Oct                     Sami                    Written medium firm           12:10 AM, 14th Oct                     Sami                    Its rock solid           12:10 AM, 14th Oct                     Sami                    Literally rock solid           12:10 AM, 14th Oct                   Alhamzi                   Okay we will share all details to our team           12:11 AM, 14th Oct                     Sami                    Sleep is the most important thing for a human           12:11 AM, 14th Oct                     Sami                    This isnt a joke           12:11 AM, 14th Oct                   Alhamzi                   We apologies again you have to go through this with us           12:11 AM, 14th Oct                     Sami                    For a lame plastic cover           12:11 AM, 14th Oct                   Alhamzi                   We will do the needful to resolve the issue.           12:11 AM, 14th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           12:11 AM, 14th Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:13 AM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5001485